<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnDiminati</name>
   <tag></tag>
   <elementGuidId>4376eb07-93d5-475c-b541-9b425ddeafa1</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//a[contains(.,'Diminati')]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//a[contains(.,'Diminati')]</value>
      <webElementGuid>196dbfed-891c-493a-bfaf-49459fa103c0</webElementGuid>
   </webElementProperties>
</WebElementEntity>
